/* Overlay */
#contact-overlay {
background-color: #000;
}

/* Container */
div#contact-container {
height: auto;
padding: 0;
border-radius: 6px;
box-shadow: 0 2px 6px #8c8c8c;
}
#contact-container {
font: 16px/22px 'Trebuchet MS', Verdana, Arial;
text-align: left;
width: 490px;
}
#contact-container .contact-content {
background-color: #333;
color: #ddd;
height: 40px;
}
#contact-container h1 {
color: #d76300;
font-size: 20px;
line-height: 20px;
margin: 0;
padding: 0 0 10px 12px;
text-align: left;
}
#contact-container .contact-loading {
background: url(loading.gif) no-repeat;
height: 55px;
margin: -14px 0 0 190px;
padding: 0;
position: absolute;
width: 54px;
z-index: 8000;
}
#contact-container .contact-message {
text-align: center;
}
#contact-container .contact-error {
background: #880000;
border: 1px solid #ccc;
border-radius: 3px;
font-size: 13px;
line-height: 15px;
margin: 0 auto;
padding: 2px;
width: 95%;
}
#contact-container br {
clear: both;
}
#contact-container form {
margin: 0;
padding: 0;
}
#contact-container label {
clear: left;
display: block;
float: left;
font-weight: bold;
padding-right: 6px;
text-align: right;
width: 110px;
}
#contact-container .contact-input {
background: #eee;
border: 1px solid #fff;
font-family: 'Trebuchet MS', Verdana, Arial;
float: left;
padding: 2px;
margin: 4px;
width: 310px;
}
#contact-container .captcha {
width: 150px !important;
margin-top: 8px !important;
}
#contact-container textarea {
height: 114px;
}
#contact-container .contact-top {
background-color: #333;
height: 13px;
margin: 0;
padding: 0;
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
border-radius: 8px 8px 0 0;
}
#contact-container .contact-bottom {
background-color: #333;
font-size: 12px;
height: 13px;
line-height: 12px;
text-align: center;
  -webkit-border-bottom-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  -moz-border-radius-bottomleft: 8px;
border-radius: 0 0 8px 8px;
}
#contact-container .contact-bottom a,
#contact-container .contact-bottom a:link,
#contact-container .contact-bottom a:active,
#contact-container .contact-bottom a:visited {
color: #666;
position: relative;
top: -4px;
text-decoration: none;
}
#contact-container .contact-bottom a:hover {
color: #888;
}
#contact-container .contact-button {
background: #d76300;
border: 0;
color: #fff;
cursor: pointer;
font-size: 16px;
font-weight: bold;
height: 26px;
margin: 4px 0 0 4px;
text-align: center;
vertical-align: middle;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
border-radius: 8px;
}
#contact-container .contact-button:hover {
background: #f49000;
}
#contact-container a.modal-close,
#contact-container a.modal-close:link,
#contact-container a.modal-close:active,
#contact-container a.modal-close:visited {
background: url(x.png) no-repeat;
width: 25px;
height: 29px;
display: inline;
z-index:3200;
position: absolute;
top: 0;
right: 5px;
cursor: pointer;
text-decoration: none;
}
#contact-container a.modal-close:hover {
color: #ccc;
}
#contact-container form div {
display: inline-block;
padding: 10px 0;
position: relative;
width: 98%;
height: 45px;
margin: 5px auto;
}
#contact-container form div br {
clear: none;
}